<?xml version="1.0" encoding="utf-8"?>
<configuration>
	<configSections>
		<sectionGroup name="applicationSettings" type="System.Configuration.ApplicationSettingsGroup, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
			<section name="DuplicatePhotoFixer.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false"/>
		</sectionGroup>
	</configSections>
	<startup useLegacyV2RuntimeActivationPolicy="true">
		<requiredRuntime version="v4.0.20506"/>
		<supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.5.2"/>
	</startup>
	<appSettings>
		<add key="UPDATE_URL_COUNT" value="1"/>
		<add key="UPDATE_URL1" value="http://activate123.com/dpfw/update.asp"/>
		<add key="UPDATE_URL_ADG" value="http://activate123.com/dpfw/update.asp"/>
		<add key="UPDATE_URLlb" value="http://activate123.com/dpfw/lb/update.asp"/>

		<add key="UpdateOffer_URL" value="http://activate123.com/dpfw/misc/update_of.asp"/>
		<add key="UtlKit_URL" value="http://activate123.com/systweak/dpfnew/utility_kit.asp" />

		<add key="UPDATE_PRODUCT_SHORT_NAME" value="spro"/>
		<add key="UPDATE_PARAMS_BASIC" value="?pn={0}&amp;currentapplicationid={1}&amp;currentdbversionid={2}"/>
		<add key="UPDATE_PARAMS_ADVANCED" value="regver={3}&amp;machineid={4}&amp;key={5}&amp;username={6}&amp;daysleft={7}"/>
		<add key="ClientSettingsProvider.ServiceUri" value=""/>
		<add key="LocalizedPerfCounter" value="true"/>
		<add key="PRODUCT_AFTERINSTALL_PAGE" value="http://www.duplicatephotofixer.com/afterinstalldpfw?newdmf=1&amp;utm_content=AfterInstall&amp;"/>
		<add key="AfterUpdate" value="http://www.duplicatephotosfixer.com/AfterUpdate_pc.aspx?"/>
		<add key="PRODUCT_BUY_NOW" value="http://www.duplicatephotofixer.com/pricedpfw"/>
		<add key="PRODUCT_RENEW_NOW" value="http://www.duplicatephotofixer.com/renewaldpfw"/>
		<add key="COMPANY_COPYRIGHT_URL" value="http://www.duplicatephotofixer.com/"/>
		<add key="PRODUCT_COMPANY" value="http://www.duplicatephotofixer.com/"/>
		<add key="PRODUCT_HELP" value="http://www.duplicatephotofixer.com/Support.aspx"/>
		<add key="FIRSTSCANPIXEL" value="http://www.duplicatephotofixer.com/firstscanned.asp"/>
		<add key="CONTROL_PANEL_URL" value="http://www.duplicatephotofixer.com/Support.aspx"/>
		<add key="createThumbnails" value="false"/>
		<add key="RB_URL1" value="http://d1bbcssojg6a2i.cloudfront.net/utilitykit/rbsetup_dpf_try.exe"/>
		<add key="RP_URL1" value="http://cdn.systweak.com/setups/rp/ransomwareprotector_dpf_rp_try.exe"/>
		<add key="TUTORIAL_LINK" value="http://192.168.0.61/dpftutorial.com/index.aspx"/>
		<add key="FIX_FILES_URL1" value="http://cdn.systweak.com/downloads/dffw/dffsetupadg_dpfw-adg1.exe?of=dffsetupadg_.exe"/>
		<add key="ADU_TRACKING" value="http://www.systweak.com/NagTracking.aspx"/>
		<add key="ADU_TRY_IT_NOW" value="http://b34df4ra1.vo.llnwd.net/runcamps/adusetup_dpf_adu_try.exe"/>
		<add key="ADU_EULA" value="http://www.systweak.com/advanced-driver-updater/eula"/>
		<add key="ADU_PP" value="http://www.systweak.com/privacy-policy"/>
	</appSettings>
	<!--<startup><supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.0"/></startup>-->
	<system.serviceModel>
		<bindings>
			<basicHttpBinding>
				<binding name="firstbinding"/>
				<binding name="MiscServiceSoap"/>
			</basicHttpBinding>
		</bindings>
		<client>
			<endpoint address="http://mtrack.systweak.com/ProductScanTracker/ScanCleanParser.svc/firstbindingaddress" binding="basicHttpBinding" bindingConfiguration="firstbinding" contract="ProductTrackerSvc.IScanCleanParser" name="firstbinding"/>
			<endpoint address="http://updateservice1.systweak.com/miscservice/miscservice.asmx" binding="basicHttpBinding" bindingConfiguration="MiscServiceSoap" contract="ServiceReference1.MiscServiceSoap" name="MiscServiceSoap"/>
		</client>
	</system.serviceModel>
	<system.web>
		<membership defaultProvider="ClientAuthenticationMembershipProvider">
			<providers>
				<add name="ClientAuthenticationMembershipProvider" type="System.Web.ClientServices.Providers.ClientFormsAuthenticationMembershipProvider, System.Web.Extensions, Version=3.5.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35" serviceUri=""/>
			</providers>
		</membership>
		<roleManager enabled="true" defaultProvider="ClientRoleProvider">
			<providers>
				<add name="ClientRoleProvider" type="System.Web.ClientServices.Providers.ClientRoleProvider, System.Web.Extensions, Version=3.5.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35" serviceUri="" cacheTimeout="86400"/>
			</providers>
		</roleManager>
	</system.web>
	<applicationSettings>
		<DuplicatePhotoFixer.Properties.Settings>
			<setting name="DuplicatePhotosFixerPro_STGenuineValidator_STGenuineValidationService" serializeAs="String">
				<value>http://updateservice1.systweak.com/STGenuineValidatorDPF/STGenuineValidationService.asmx</value>
			</setting>
		</DuplicatePhotoFixer.Properties.Settings>
	</applicationSettings>
	<runtime>
		<assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1">
			<dependentAssembly>
				<assemblyIdentity name="Magick.NET.Core" publicKeyToken="2004825badfa91ec" culture="neutral"/>
				<bindingRedirect oldVersion="0.0.0.0-6.2.0.0" newVersion="6.2.0.0"/>
			</dependentAssembly>
			<dependentAssembly>
				<assemblyIdentity name="Newtonsoft.Json" publicKeyToken="30ad4fe6b2a6aeed" culture="neutral"/>
				<bindingRedirect oldVersion="0.0.0.0-12.0.0.0" newVersion="12.0.0.0"/>
			</dependentAssembly>
		</assemblyBinding>
	</runtime>
</configuration>
